﻿#licensePlate { }

.labelLicensePlate {    padding-bottom: 15px;
	                    width: 100%; }
.textboxLicensePlate { float: left; 
                       margin-left: 15%;
}
.buttonLicensePlate {   float: left;
                        padding-top: 30px;
                        margin-left: -29px;
}
.buttonLicensePlate a { text-decoration: none;
                        color: #959595; }
.buttonLicensePlate a:hover {   color: #00BEF2; }
#expression {   display: none; }

.SelectLicenseCellENG
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    margin-left: -5px;
    background-image: url( '../../Controls/LicensePlateImages/uk_number_plate.png' );
}
.SelectLicenseCellNOR
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    background-image: url( '../../Controls/LicensePlateImages/nor_number_plate.png' );
}
.SelectLicenseCellSWE
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    background-image: url( '../../Controls/LicensePlateImages/swe_number_plate.png' );
}

.SelectLicenseCellNLD
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    background-image: url( '../../Controls/LicensePlateImages/nld_number_plate.png' );
}

.SelectLicenseCellDNK
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    background-image: url( '../../Controls/LicensePlateImages/dnk_number_plate.png' );
}

.SelectLicenseCellFIN
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #636363;
    height: 51px;
    text-align: left;
    background-repeat: no-repeat;
    background-position: left, top;
    border: 0px;
    border-style: none;
    width: 220px;
    background-image: url( '../../Controls/LicensePlateImages/fin_number_plate.png' );
}

.LicensePlateTextBox,
.LicensePlateTextBoxENG {   border-color: #FFFF66;
                            margin-left: 25px;
                            margin-top: 5px;   
                            font-family: sans-serif;
                            text-transform: uppercase;
                            font-size: 28px;
                            color: #000000;
                            border-style: none;
                            height: 34px;
                            width: 180px;
                            text-align: left;
                            background-color: Transparent; }
.LicensePlateTextBoxENG {   margin-left: 9px;
                            width: 188px; }
	
	
.LicenseSearchButton {}	
	
.LicensePlate
{
    margin-top: 4px;
    margin-left: 18px;
	font-family: sans-serif; 
	text-transform: uppercase;
	font-size: 19px; 
	color: #000000; 
	border-style: none;
	height:20px;
	Width:112px;
	text-align: left;
}
	
.LicensePlateValidator
{
    font-size: 10px; 
}

/*.labelHsnTsn
{
	width: 158px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}*/

.LabelHsn
{
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.LabelTsn
{
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.SearchButton {	}

.SearchLabelInfo,
.SearchLabelMouseOut
{
	border-bottom-width: 1px;	
	border-bottom-style: dotted;	
}
.SearchLabelMouseOver
{	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	cursor: help;
}
.SearchItem
{
	/*filter:alpha(opacity=70);
	opacity: 0.7;    
    background-color: #DBDBDB;*/    
    height: 22px;
    text-transform: uppercase;    
}



@media (min-width:26.6em) {

    .textboxLicensePlate  {
        margin-left: 0%;
    }

}

